<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" href="metalstyle.css">
<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>

    <title>Document</title>
</head>

<body>

  <nav class="navbar navbar-expand-md navbar-light sticky-top" style="background-color:rgb(236, 233, 233)">
    <div class="container-fluid">
       <a class="navbar-brand"  href="index.html"><img src="logo.png"lass="d-inline-block align-top" width="100" height="80" id="logo">  Home</a>
       
           <button class="navbar-toggler toggler" type="button" data-toggle="collapse" 
           data-target="#navbarSupportedContent1" aria-controls="navbarSupportedContent1"
               aria-expanded="false" aria-label="Toggle navigation">
           <span class="menu"><i class="fa fa-bars fa-1x"></i></span></button>
       
           <div class="collapse navbar-collapse" id="navbarSupportedContent1">

               <ul class="navbar-nav ml-auto">
                  <li class="nav-item dropdown">
                      <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false">
                        Produse
                      </a>
                      <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Plasa gard zincata</a>
                        <a class="dropdown-item" href="#">Plasa sudata zincata</a>
                        <a class="dropdown-item" href="#">Sarma zincata</a>
                        <a class="dropdown-item" href="#">Cuie</a>
                        <a class="dropdown-item" href="#">Stalpi plastificati</a>
                        <a class="dropdown-item" href="#">Stalpi zincati</a>
                        <a class="dropdown-item" href="#">Tevi otel</a>
                      </div>
               </li>
               
                   <li class="nav-item">
                       <a class="nav-link" href="aboutus.html">About us</a>
                   </li>
                   <li class="nav-item">
                       <a class="nav-link" href="gallery.html">Gallery</a>
                   </li>
                   <li class="nav-item">
                       <a class="nav-link" href="customers.html">Customers</a>
                       </li>
                   <li class="nav-item">
                       <a class="nav-link" href="contact.html">Contact</a>
                       </li>
               </ul>
       
      
         
           </div>
        </div>
       </nav>
              

       <div class="container my-container text-center">
          <div class="row my-row1">
             <div class="col-md-12 col-sm-12 col-lg-12 my-col1">
                     <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                             <ol class="carousel-indicators">
                               <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                               <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                               <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                               <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                             </ol>
                             <div class="carousel-inner">
                               <div class="carousel-item active">
                                 <img class="first-slide img-fluid w-100" src="slider1.jpg" alt="First slide">
                                 <!-- <div class="carousel-caption">
                                     <h3 class="display-1">Comercializam sarma moala zincata termic sau electronic</h3>
                                 </div> -->
                               </div>
                               <div class="carousel-item">
                                 <img class="d-block w-100 h-50" src="slider2.jpg" alt="Second slide">
                               </div>
                               <div class="carousel-item">
                                 <img class="d-block w-100 h-50" src="slider3.jpg" alt="Third slide">
                               </div>
                               <div class="carousel-item">
                                 <img class="d-block w-100 h-30" src="slider4.jpg" alt="Fourth slide">
                              </div>
                             </div>
                             <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                               <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                               <span class="sr-only">Previous</span>
                             </a>
                             <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                               <span class="carousel-control-next-icon" aria-hidden="true"></span>
                               <span class="sr-only">Next</span>
                             </a>
                           </div>
     
     
             </div>
            
     
          </div>
          <div class="row my-row-sidebar">
           
                     <div class="col-md-4 col-lg-4 sidebar-offcanvas" id="sidebar">
                             <div class="list-group">
                               <a href="#" class="list-group-item active">Produse</a>
                               <a href="#" class="list-group-item">Plasa gard zincata</a>
                               <a href="#" class="list-group-item">Plasa sudata zincata</a>
                               <a href="#" class="list-group-item">Sarma zincata</a>
                               <a href="#" class="list-group-item">Cuie</a>
                               <a href="#" class="list-group-item">Stalpi plastificati</a>
                               <a href="#" class="list-group-item">Stalpi zincati</a>
                               <a href="#" class="list-group-item">Tevi otel</a>
                             
                             </div>
                         </div>
                  
           
     
     
          </div>
     <div class="row my-row2">
         <div class="col my-col-contact">
             <p>
                    SC ESTMETALCAB SRL
                       <br>
                   <b>Adresa:</b>  Str. Aleea Teilor, Nr. 4, loc. Beclean
                   <b>Judet:</b>  Bistrita Nasaud
                    <br>
                  <b>Date de identificare fiscala:</b>  
                  <b>C.U.I. </b>  RO 25327831
                  <b>  Nr. Reg.Comert </b>J06/152/2009
                    <br>
               <b>   Tel: 0769.668.956 
                        <br>
                        <br>   
                    
                    Program Birou:
                    L-V : 9- 17</b> 
                    <br>
                    E-mail: </p> <p style="font-size: 20px; color:red">estmetalcab@yahoo.com </p> 
                                  
            
             <a href="https://www.google.ro/maps/place/Strada+Teilor,+Beclean+425100/@47.175974,24.168334,15z/data=!4m5!3m4!1s0x4749e966204af551:0x658cfdd22d338a24!8m2!3d47.1748366!4d24.1684228?hl=en">
                See map</a>
                <hr>

             
             
         </div>
        



     </div>
     <div class="row my-row3">
         <div class="col col-md-12 my-col">
             <h3 style="color:darkblue">FORMULAR DE CONTACT</h3>
            </div>
             <form>
                <div class="col col-md-6 col-sm-12 my-col">
                    <div class="form-group">
                            <label for="example">Nume</label>
                            <input type="texr" class="form-control" id="example" placeholder="Nume">
                          </div>
                </div>
                <div class="col col-md-6 my-col">
                    <div class="form-group">
                                <label for="example">E-mail</label>
                                <input type="email" class="form-control" id="example" placeholder="E-mail">
                              </div>
                    </div>

                    <div class="col col-md-6 my-col">
                    <div class="form-group">
                                    <label for="example">Subiect</label>
                                    <input type="text" class="form-control" id="example" placeholder="Subiect">
                                  </div>
                    </div>
                    <div class="col col-md-6 my-col">
                    <div class="form-group">

                      <label for="exampleInputEmail1">Telefon</label>
                      <input type="number" class="form-control"  placeholder="Telefon">
                      
                    </div>
                    </div>
                    <div class="col col-md-6 my-col">
                    <div class="form-group">
                      <label for="example">Localitate</label>
                      <input type="text" class="form-control" id="example" placeholder="Localitate">
                    </div>
                  </div>
                  <div class="col col-md-6 my-col">
                    <div class="form-group">
                        <label for="comment">Mesaj</label>
                        <textarea class="form-control" id="comment" rows="3"></textarea>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Trimite nesaj</button>

                  </form>

         

     </div>
     
     <footer class="page-footer font-small indigo" style="color:rgb(43, 43, 49)">

            <div class="footer-copyright text-center py-3">
              <a href="estmetalcab.html">Home</a>
              <a href="aboutus.html">About us</a>
              <a href="gallery.html">Gallery</a>
              <a href="customers.html">Customers</a>
              <a href="contact.html">Contact</a>
              <hr>
              <p style="font-size:10px; color:grey">© Est Metalcab 2012 | 
                    Plasa gard - Panouri gard bordurate - Stalpi zincati
                    </p>
                    
            </div>
          
          </footer>


</div>



 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBu5nZKbeK-WHQ70oqOWo-_4VmwOwKP9YQ"></script>


<script>
    $(document).ready(function () {
  $('[data-toggle="offcanvas"]').click(function () {
    $('.row-offcanvas').toggleClass('active')
  });
});




  </script>  
</body>
</html>